Jump to content

Archived

This topic is now archived and is closed to further replies.

fletchsod

Upgrade Apache 1.3.x/PHP 4.3.6 to Apache 2.x/PHP 5

Recommended Posts

Is there something I should know about on upgrading to Apache 2.x with PHP 5.1.x from Apache 1.3.x with PHP 4.3.6?? I know PHP 5.1.x isn't really that out yet but it would be in January when I start migrating the large website over.

 

Will there be performance issues? Problem that I should be aware of?

 

I just wanna make sure because Apache/PHP is not the only thing I will be upgrading with. I'll be switching the database from DB2 to MySQL as well. It's a lot of work for a large website here. :-)

 

FletchSOD

Share this post


Link to post
Share on other sites

Um, didn't know about this...

 

--snip--

Please note that mod_ssl is only for Apache 1.x. Apache 2.x does not use mod_ssl -- SSL is built into Apache 2.x.

--snip--

 

I might would be in for a surprise if something else is new....

 

Edit: Saw other post via Google which said Apache 2.x doesn't need one because it have a built-in ones...

Share this post


Link to post
Share on other sites

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.